input,textarea{border:2px solid #dce4ec;-moz-box-sizing:border-box;-webkit-box-sizing:border-box;border-radius:3px;outline:none;padding:8px 15px 11px;}

/* Det saknas ikoner här... */
:focus{border-color:#1abc9c;}
[readonly]{border:1px solid #e8e8e8;color:#e8e8e8;}
[disabled]{border:1px solid #e8e8e8;background-color:#f7f5f2;color:#e8e8e8;}
:-moz-ui-valid{border:1px solid #63c6b0;color:#63c6ae;}
:-moz-ui-invalid{border:1px solid #f66c6a;color:#f66c6a;box-shadow:none;}
.warning{border:1px solid #ffd457;color:#ffd457;}


input[type=text],input[type=email]{width:74%;float:right;}
input[type="text"]::-webkit-input-placeholder { }
textarea{width:468px;height:140px;}
form ol > li > label{display:block;float:left;padding:8px 0 0;}
form,form ol,form ol > li{overflow:hidden;}

/* CONTACT FORM */
#contact-map{border:10px solid #fff;width:210px;height:210px;float:left;position:relative}
#contact-form {position:relative; margin-top: 45px;}
#contact-form .contact-form-wrapper { border: solid 2px #ecf0f1; border-bottom-color: transparent;}
#contact-form .contact-form-wrapper.buttom-border { border-bottom-color: #ecf0f1; }
#contact-form .top{background-color:#ecf0f1;overflow:hidden;position:relative;padding:40px 100px 40px 70px;}
#contact-form .top .view-content { width: 700px; float: right;}
#contact-form header{float:right;width:70%;}
#contact-form button.big{float:right;}
#contact-form .information-text {font: 400 18px/22px "dintext_pro-Regular", Arial, sans-serif; color: #95a5a6;}
#contact-form .arrow-up{display:block;position:absolute;bottom:0;right:20px;}
#contact-form .form-wrapper {display: none;} 
#contact-form .form-wrapper form{padding:60px 100px 15px 70px; opacity: 0;}
#contact-form .form-wrapper form > ol > li{width:50%;float:left;}
#contact-form .form-wrapper form > ol > li:nth-child(2){float:right;text-align:right;}
#contact-form .form-wrapper form > ol > li:first-child{margin-bottom:40px;}
#contact-form .form-wrapper form > ol > li:last-child{width:100%;clear:both;text-align:right;margin-top:20px;}

